<!-- Fixed navbar -->
<link href="https://fonts.googleapis.com/css?family=Pacifico|Patrick+Hand+SC|Didact+Gothic" rel="stylesheet">
<link href='https://fonts.googleapis.com/css?family=Alegreya+Sans+SC' rel='stylesheet'>


<style>

.font3{
  font-size: 17px;
  font-family:"Didact Gothic";
  font-weight: bold;
  color: #CFC6C4;
}

.font4{
  font-size: 20px;
  font-family:"Alegreya Sans SC";
  font-weight: bold;
  color: #CFC6C4;
}

</style>

 <nav class="navbar navbar-default navbar-static-top">
   <div class="container">
     <div class="navbar-header, font4">
       <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
         <span class="sr-only">Toggle navigation</span>
         <span class="icon-bar"></span>
         <span class="icon-bar"></span>
         <span class="icon-bar"></span>
       </button>
       <a class="navbar-brand" href="{% url 'lab-4:index' %}">Home</a>
     </div>
     <div id="navbar" class="navbar-collapse collapse, font3">
       <ul class="nav navbar-nav">
         <!-- LINK MENUJU table, dan link menuju home#form -->
         <li><a href="{% url 'lab-4:index' %}#form"> Form </a></li>
         <li><a href="{% url 'lab-4:result_table' %}"> Messages Table </a> </li>
       </ul>
     </div><!--/.nav-collapse -->
   </div>
 </nav>
